Page MenuHomeFreeBSD

games/py-mnemosyne: Update to 2.7.1
ClosedPublic

Authored by lbartoletti on Jun 27 2020, 4:31 AM.
Tags
None
Referenced Files
Unknown Object (File)
May 6 2024, 6:28 AM
Unknown Object (File)
May 6 2024, 6:28 AM
Unknown Object (File)
May 6 2024, 6:28 AM
Unknown Object (File)
May 3 2024, 6:35 PM
Unknown Object (File)
May 2 2024, 9:49 AM
Unknown Object (File)
Apr 24 2024, 8:43 PM
Unknown Object (File)
Apr 23 2024, 3:09 AM
Unknown Object (File)
Apr 20 2024, 5:58 PM
Subscribers

Details

Summary

Update to 2.7.1

Test Plan

poudriere (11/12/HEAD i386/amd64)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jun 27 2020, 4:50 AM
This revision was automatically updated to reflect the committed changes.